 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1411px;
}

.u-section-1 .u-list-1 {
  width: 976px;
  margin: 47px auto;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 18px));
  min-height: 499px;
  grid-gap: 27px;
}

.u-section-1 .u-list-item-1 {
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 20px 40px;
}

.u-section-1 .u-image-1 {
  height: 228px;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 25px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  font-weight: 500;
  margin: 25px 0 0;
}

.u-section-1 .u-list-item-2 {
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px 20px 40px;
}

.u-section-1 .u-image-2 {
  height: 228px;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 25px auto 0;
}

.u-section-1 .u-text-4 {
  font-size: 1rem;
  font-weight: 500;
  margin: 25px 0 0;
}

.u-section-1 .u-list-item-3 {
  background-image: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 20px 20px 40px;
}

.u-section-1 .u-image-3 {
  height: 228px;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 25px auto 0;
}

.u-section-1 .u-text-6 {
  font-size: 1rem;
  font-weight: 500;
  margin: 25px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-list-1 {
    width: 940px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 18px));
    min-height: 338px;
  }

  .u-section-1 .u-image-1 {
    height: 218px;
    margin-left: initial;
  }

  .u-section-1 .u-image-2 {
    height: 218px;
    margin-left: initial;
  }

  .u-section-1 .u-image-3 {
    height: 218px;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-list-1 {
    width: 720px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 13.5px));
    min-height: 777px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-1 {
    height: 255px;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-2 {
    height: 255px;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-3 {
    height: 255px;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-list-1 {
    width: 540px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-1 {
    height: 414px;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-2 {
    height: 414px;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-3 {
    height: 414px;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-list-1 {
    width: 340px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-1 {
    height: 276px;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-2 {
    height: 276px;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-3 {
    height: 276px;
    margin-left: initial;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 808px;
}

.u-section-2 .u-text-1 {
  font-family: ArticulatCFHeavy;
  font-size: 1.875rem;
  margin: 58px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 678px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0 3px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-size: 1.125rem;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 19px 0 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  font-size: 1.125rem;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 14px 0 0;
}

.u-section-2 .u-text-5 {
  font-weight: 400;
  width: 277px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-6 {
  font-weight: 400;
  margin: 0 auto 0 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-7 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 13px 3px 0 0;
}

.u-section-2 .u-text-8 {
  font-weight: 400;
  font-size: 1.125rem;
  width: 548px;
  margin: 3px auto 0 0;
}

.u-section-2 .u-icon-5 {
  width: 48px;
  height: 48px;
  margin: 13px auto 0 0;
  padding: 0;
}

.u-section-2 .u-icon-6 {
  width: 48px;
  height: 48px;
  margin: -48px auto 0 72px;
  padding: 0;
}

.u-section-2 .u-text-9 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 13px 0 0;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  font-size: 1.125rem;
  margin: 3px auto 0 0;
  padding: 0;
}

.u-section-2 .u-btn-6 {
  background-image: none;
  font-size: 1.125rem;
  margin: 10px auto 0 0;
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 678px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 30px 0;
}

.u-section-2 .u-form-1 {
  height: 317px;
  margin: 0 -60px 0 0;
}

.u-section-2 .u-input-1 {
  font-size: 1.25rem;
  font-weight: 500;
}

.u-section-2 .u-input-2 {
  font-size: 1.25rem;
  font-weight: 500;
}

.u-section-2 .u-form-group-3 {
  margin-left: 0;
}

.u-section-2 .u-input-3 {
  font-size: 1.25rem;
  font-weight: 500;
}

.u-section-2 .u-input-4 {
  font-size: 1.25rem;
  font-weight: 500;
}

.u-section-2 .u-btn-7 {
  border-style: none;
  letter-spacing: 1px;
  background-image: none;
  text-transform: uppercase;
  width: 100%;
  font-weight: 700;
  padding: 18px 0 19px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 630px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 656px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    width: auto;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    width: 441px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 559px;
  }

  .u-section-2 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-input-1 {
    --radius: 10px;
  }

  .u-section-2 .u-input-2 {
    --radius: 10px;
  }

  .u-section-2 .u-input-3 {
    --radius: 10px;
  }

  .u-section-2 .u-input-4 {
    --radius: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 376px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 476px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-8 {
    width: 320px;
  }
}@font-face {
  font-family: 'ArticulatCFHeavy';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/ArticulatCFHeavy.otf);
}@font-face {
  font-family: 'articulat-cf-v3';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/articulat-cf-v3.otf);
}